package com.wd.workoffice.bean;

import java.util.List;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class ReturnHistoryBean {


    /**
     * createdBy : 111
     * createdByName : 冯帆
     * createdTime : null
     * updatedBy : 711
     * updatedByName : 邓龙辉
     * updatedTime : 2020-05-16 21:18:24
     * id : 71
     * returnApplyId : 114
     * status : 14
     * applyRemark : E
     * auditRemark :
     */

    private int createdBy;
    private String createdByName;
    private String createdTime;
    private int updatedBy;
    private String updatedByName;
    private String updatedTime;
    private int id;
    private int returnApplyId;
    private String status;
    private String applyRemark;
    private String auditRemark;

    public int getCreatedBy() {
        return createdBy;
    }

    public void setCreatedBy(int createdBy) {
        this.createdBy = createdBy;
    }

    public String getCreatedByName() {
        return createdByName;
    }

    public void setCreatedByName(String createdByName) {
        this.createdByName = createdByName;
    }

    public String getCreatedTime() {
        return createdTime;
    }

    public void setCreatedTime(String createdTime) {
        this.createdTime = createdTime;
    }

    public int getUpdatedBy() {
        return updatedBy;
    }

    public void setUpdatedBy(int updatedBy) {
        this.updatedBy = updatedBy;
    }

    public String getUpdatedByName() {
        return updatedByName;
    }

    public void setUpdatedByName(String updatedByName) {
        this.updatedByName = updatedByName;
    }

    public String getUpdatedTime() {
        return updatedTime;
    }

    public void setUpdatedTime(String updatedTime) {
        this.updatedTime = updatedTime;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getReturnApplyId() {
        return returnApplyId;
    }

    public void setReturnApplyId(int returnApplyId) {
        this.returnApplyId = returnApplyId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getApplyRemark() {
        return applyRemark;
    }

    public void setApplyRemark(String applyRemark) {
        this.applyRemark = applyRemark;
    }

    public String getAuditRemark() {
        return auditRemark;
    }

    public void setAuditRemark(String auditRemark) {
        this.auditRemark = auditRemark;
    }
}
